"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const init_1 = require("../../../components/init");
const Command_1 = require("../../common/Command");
async function mono_executor(flags = {}) {
    await init_1.init_component({
        dll: false,
        browser: false,
        node: false,
        app: false,
        lib: false,
        mono: true,
        force: flags.force,
    });
}
exports.init_mono = new Command_1.Command("mono", mono_executor);
exports.init_mono.addFlag("--force");
//# sourceMappingURL=init_mono.js.map