"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const RearguardConfig_1 = require("../../configs/RearguardConfig");
const path_1 = __importDefault(require("path"));
function getWebpackStats(CWD) {
    const rearguardConfig = new RearguardConfig_1.RearguardConfig(CWD);
    return {
        assets: true,
        env: true,
        context: path_1.default.resolve(CWD, rearguardConfig.getContext()),
        colors: true,
        hash: true,
        modules: false,
        publicPath: true,
        performance: false,
        timings: true,
        version: true,
    };
}
exports.getWebpackStats = getWebpackStats;
//# sourceMappingURL=getWebpackStats.js.map