"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const RearguardDevConfig_1 = require("../../../configs/RearguardDevConfig");
const webpack_bundle_analyzer_1 = require("webpack-bundle-analyzer");
exports.getWebpackBundleAnalyzerPlugin = async (CWD, isDebug) => {
    const rearguardLocalConfig = new RearguardDevConfig_1.RearguardDevConfig(CWD);
    const { webpack_bundle_analyzer } = await rearguardLocalConfig.getConfig();
    if (isDebug) {
        return [new webpack_bundle_analyzer_1.BundleAnalyzerPlugin(webpack_bundle_analyzer)];
    }
    return [];
};
//# sourceMappingURL=getWebpackBundleAnalyzerPlugin.js.map