"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const build_1 = require("../../../components/build");
const Command_1 = require("../../common/Command");
async function build_executor(flags = {}) {
    await build_1.build_component({
        only_dev: flags.only_dev,
        debug: flags.debug,
        need_update_build_time: flags.need_update_build_time,
        bypass_the_queue: flags.bypass_the_queue,
    });
}
exports.build = new Command_1.Command("build", build_executor);
exports.build.addFlag("--only_dev");
exports.build.addFlag("--debug");
exports.build.addFlag("--need_update_build_time");
exports.build.addFlag("--bypass_the_queue");
//# sourceMappingURL=index.js.map