"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const init_1 = require("../../../components/init");
const Command_1 = require("../../common/Command");
async function isomorphic_executor(flags = {}) {
    await init_1.init_component({
        dll: false,
        browser: true,
        node: true,
        app: false,
        lib: true,
        mono: false,
        force: flags.force,
    });
}
exports.init_isomorphic = new Command_1.Command("isomorphic", isomorphic_executor);
exports.init_isomorphic.addFlag("--force");
//# sourceMappingURL=init_isomorphic.js.map