"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const root_1 = require("../cli/commands/root");
exports.cli = () => {
    const [, , ...other_argv] = process.argv;
    const command = ["rearguard", ...other_argv];
    const executor = root_1.rearguard.getExecutor(command);
    if (executor) {
        executor(root_1.rearguard.getFlags(command));
    }
    else {
        const help = root_1.rearguard.getHelp(command);
        console.log(help);
    }
};
//# sourceMappingURL=index.js.map