"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.DLL_MANIFEST_NAME = "webpack-dll-manifest.json";
exports.ASSETS_MANIFEST_NAME = "webpack-assets.json";
exports.DISTRIBUTIVE_DIR_NAME = "dist";
exports.PUBLIC_DIR_NAME = "public";
exports.DLL_BUNDLE_DIR_NAME = "dll_bundle";
exports.LIB_BUNDLE_DIR_NAME = "lib_bundle";
exports.LIB_DIR_NAME = "lib";
exports.TESTS_DIR_NAME = "tests";
exports.BIN_DIR_NAME = "bin";
exports.BIN_FILE_NAME = "index.ts";
exports.BUILD_ASSETS_DIR_NAME = "buildAssets";
exports.TYPE_DECLARATION_DIR_NAME = "types";
exports.VS_CODE = ".vscode";
exports.VS_CODE_SETTINGS = ".vscode/settings.json";
exports.TS_CONFIG_FILE_NAME = "tsconfig.json";
exports.ES_LINT_CONFIG_FILE_NAME = ".eslintrc.json";
exports.ES_LINT_IGNORE_FILE_NAME = ".eslintignore";
exports.STYLE_LINT_CONFIG_FILE_NAME = ".stylelintrc.json";
exports.STYLE_LINT_IGNORE_FILE_NAME = ".stylelintignore";
exports.REARGUARD_DEV_CONFIG_FILE_NAME = "rearguard-dev.json";
exports.PACKAGE_JSON_FILE_NAME = "package.json";
exports.LIST_OF_LOAD_ON_DEMAND = "list_for_load_on_demand.ts";
exports.PRETTIER_DEFAULT = {
    printWidth: 100,
    trailingComma: "all",
    arrowParens: "always",
    parser: "typescript",
};
exports.PRETTIER_JSON = {
    ...exports.PRETTIER_DEFAULT,
    parser: "json",
};
exports.PRETTIER_JSON_STRINGIFY = {
    ...exports.PRETTIER_DEFAULT,
    parser: "json-stringify",
};
//# sourceMappingURL=const.js.map