"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const getEntryPoints_1 = require("./components/getEntryPoints");
const getOutput_1 = require("./components/getOutput");
const dllPlugins_1 = require("./components/plugins/dllPlugins");
const getAsstetsPlugin_1 = require("./components/plugins/getAsstetsPlugin");
const webpack_config_common_1 = require("./webpack.config.common");
exports.getDLLWebpackConfig = async (CWD, isDevelopment, isDebug, needUpdateBuildTime) => {
    return await webpack_config_common_1.getGeneralWebpackConfig(CWD, isDevelopment, await getEntryPoints_1.getDllEntryPoint(CWD), getOutput_1.getDllOutput(CWD, isDevelopment), [
        dllPlugins_1.getDllPlugin(CWD, isDevelopment),
        ...(await dllPlugins_1.getDllReferencePlugin(CWD, isDevelopment)),
        getAsstetsPlugin_1.getAssetsWebpackPlugin(CWD, isDevelopment, false),
    ], isDebug, needUpdateBuildTime, false, [], {}, true);
};
//# sourceMappingURL=webpack.config.dll.js.map